glab(1)

NAME
glab-issue-board-view - View project issue board.

SYNOPSIS
glab issue board view [flags]

DESCRIPTION
View project issue board.

OPTIONS
-a, --assignee=""
    Filter board issues by assignee username.

-l, --labels=[]
    Filter board issues by labels. Multiple labels can be comma-separated or specified by repeating the flag.

-m, --milestone=""
    Filter board issues by milestone.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces.

SEE ALSO
glab-issue-board(1)